Item11206: SlideshowPlugin does not work on fastcgi/modperl; does not initialize the slides correctly.

pencil
Priority: Urgent
Current State: Closed
Released In: 2.0.0
Target Release: major
Applies To: Extension
Component: SlideShowPlugin
Branches:
Reported By: MichaelDaum
Waiting For:
Last Change By: GeorgeClark
-- MichaelDaum - 26 Oct 2011

 

ItemTemplate edit

Summary SlideshowPlugin does not work on fastcgi/modperl; does not initialize the slides correctly.
ReportedBy MichaelDaum
Codebase trunk
SVN Range
AppliesTo Extension
Component SlideShowPlugin
Priority Urgent
CurrentState Closed
WaitingFor
Checkins distro:a34533b6af9a
TargetRelease major
ReleasedIn 2.0.0
CheckinsOnBranches
trunkCheckins
masterCheckins
ItemBranchCheckins
Release01x01Checkins
Topic revision: r4 - 05 Jul 2015, GeorgeClark - This page was cached on 30 May 2016 - 07:08.

The copyright of the content on this website is held by the contributing authors, except where stated elsewhere. See Copyright Statement. Creative Commons License